AVG-1771 log

Package zabbix-frontend-php
Status Fixed
Severity Medium
Type authentication bypass
Affected 5.2.5-1
Fixed 5.2.6-1
Current 5.4.3-1 [extra]
Ticket None
Created Mon Apr 5 14:04:51 2021
Issue Severity Remote Type Description
CVE-2021-27927 Medium Yes Authentication bypass
In Zabbix from 4.0.x before 4.0.28rc1, 5.0.0alpha1 before 5.0.10rc1, 5.2.x before 5.2.6rc1, and 5.4.0alpha1 before 5.4.0beta2, the...